local Roman = {}

function Roman.load()
	Roman.rom={ 'M','CM', 'D','CD', 'C','XC','L','XL','X','IX','V','IV','I'}
	Roman.num={1000, 900, 500, 400, 100,  90, 50,  40, 10,   9,  5,   4, 1 }
	end

function Roman.convert( arabic )
	local roman = ""
	for i = 1, #Roman.rom do
		while arabic - Roman.num[i] >= 0 do
			arabic = arabic - Roman.num[i]
			roman = roman..Roman.rom[i]
			end
		end
	return roman
	end

return Roman
